Subject: Re: bug#8268: Windows Emacs Console persists while running running emacs.exe.

From: Eli Zaretskii <[email-masked]>
Date: Thu, 24 Mar 2011 06:07:03 +0200

> Date: Wed, 23 Mar 2011 14:50:55 -0700
> From: "Nicholas \"Indy\" Ray" <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> Is there a specific way to build in debug mode?

Yes, "configure --no-opt --enable-checking".

> I presume GDB is the proper debugger to be using?

Yes, if you compile with MinGW.

> I'm uncertain how to load the proper source to set breakpoints.

Sorry, I don't understand.  Are you asking what are the GDB commands
to set a breakpoint?